.version.der_kraemerladen /* version checker */
{
	color: #0000FC;
	background-color: #FEAC90;
}

.html
{
	background: #FFFFFF url("../images/der-kraemerladen.jpg") no-repeat left center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 491px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 248px;
	margin-left: auto;
	margin-right: auto;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 20px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#ppu15174
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 123px;
	margin-left: 214px;
}

#pu15174
{
	width: 0.01px;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	left: 96px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15163.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	left: 257px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26442-11
{
	z-index: 7;
	width: 423px;
	min-height: 128px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u28465
{
	z-index: 18;
	width: 200px;
	height: 25px;
	margin-top: 130px;
	position: relative;
	background: transparent url("../images/get%20in%20touch_small-get%20in%20touch_black.png") no-repeat left top;
	background-size: contain;
}

#u28465:hover
{
	width: 200px;
	height: 25px;
	min-height: 0px;
	margin: 130px 0px 0px;
	background: transparent url("../images/get%20in%20touch_small-get%20in%20touch_pink.png") no-repeat left top;
	background-size: contain;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 702px;
}

#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

